[
  {
    "id": "1",
    "name": "成都新川外国语学校2019年5月诊断测验",
    "joinNum": "1580",
    "date": "2019-05-11",
    "examType": "诊断测验",
    "examArea": "校内测验",
    "feedback": "考试分析",
    "period": "初中",
    "grade": "一年级",
    "subject": "语文,数学,英语,物理,化学,生物",
    "term": "上学期"
  },
  {
    "id": "2",
    "name": "成都新川外国语学校2019年6月诊断测验",
    "joinNum": "1380",
    "date": "2019-06-12",
    "examType": "诊断测验",
    "examArea": "校内测验",
    "period": "高中",
    "grade": "一年级",
    "feedback": "考试分析",
    "subject": "语文,数学,英语,物理,化学,生物",
    "term": "下学期"
  },
  {
    "id": "3",
    "name": "成都新川外国语学校2019年7月诊断测验",
    "joinNum": "1280",
    "date": "2019-07-21",
    "examType": "诊断测验",
    "examArea": "校内测验",
    "feedback": "考试分析",
    "period": "初中",
    "grade": "一年级",
    "subject": "语文,数学,英语,物理,化学,生物",
    "term": "上学期"
  },
  {
    "id": "4",
    "name": "成都新川外国语学校2019年8月诊断测验",
    "joinNum": "2580",
    "date": "2019-08-15",
    "examType": "模拟测验",
    "examArea": "校内测验",
    "feedback": "考试分析",
    "period": "初中",
    "grade": "一年级",
    "subject": "语文,数学,英语",
    "term": "上学期"
  },
  {
    "id": "5",
    "name": "成都新川外国语学校2019年9月诊断测验",
    "joinNum": "1580",
    "date": "2019-09-19",
    "examType": "诊断测验",
    "examArea": "校内测验",
    "feedback": "考试分析",
    "period": "高中",
    "grade": "一年级",
    "subject": "语文,数学,英语,物理,化学,生物",
    "term": "上学期"
  },
  {
    "id": "6",
    "name": "成都新川外国语学校2019年10月诊断测验",
    "joinNum": "1540",
    "date": "2019-10-10",
    "examType": "诊断测验",
    "examArea": "校内测验",
    "feedback": "考试分析",
    "period": "初中",
    "grade": "二年级",
    "subject": "语文,数学,英语,物理,化学,生物",
    "term": "上学期"
  }

]
